<?xml version="1.0" encoding="UTF-8"?>
<mosinstall version="1.0.0" type="mambot" group="search">
	<name>content searchbot</name>
	<author>Joomla! Project</author>
	<creationDate>August 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>全てのコンテンツアイテム検索を許可します。</description>
	<files>
		<filename mambot="content.searchbot">
			content.searchbot.php
		</filename>
	</files>
	<params>
		<param name="search_limit" type="text" size="5" default="50"
			label="検索表示数" description="検索アイテムの表示数" />
		<param name="nonmenu" type="radio" default="1"
			label="メニューが無い静的コンテンツ" description="メニューリンクの無い静的コンテンツを検索しますか？">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
	</params>
</mosinstall>
